---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-28T01:54:17Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://eceb447a-8a40-4da7-82bd-dc6a65e8f566"
documentDescribes:
- "SPDXRef-Project-Unmanaged-jgit-website-7ddc0a502ab70264a5313663921d7bb2803ea174"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-jgit-website-7ddc0a502ab70264a5313663921d7bb2803ea174"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jgit-website"
  summary: "NONE"
  versionInfo: "7ddc0a502ab70264a5313663921d7bb2803ea174"
